На что ругается компосер?

Скриншот кода удалён модератором.
На что ругается компосер понять не могу. "Весь интернет" уже просмотрел, illuminate/support это же часть ларавеля, что ему не хватает для установки? Я понимаю, что не хватает пакета, но я не могу найти, что это за пакет.
Пакет: irazasyed/telegram-bot-sdk ^3.1
  • Вопрос задан
  • 108 просмотров
Решения вопроса 1
@tukreb
Так написано же, что что-то конфликтует у вас. Может у вас древняя версия ларки, или php.
Пробуйте поставить отдельно пакет illluminate, версии минимум 5.5, а лучше 7.0
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы